Decal  DIP8-300 PADS-PCB 1 {0 -300 300 0} {}
canvas text {75 475} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas line {-50 250 350 250 350 50 -50 50 -50 125 0 125 0 175 -50 175 -50 250} {ID(2) Type(Outline) Layer(Bottom) Width(10)} Filled
canvas oval {-10 -10 10 10} {ID(3) Type(Anchor) Layer(All) PinType(PAD) Pin(1) Heir(PAD1) Filled} {}
canvas oval {-30 -30 30 30} {ID(3) Type(Pad) Layer(Top) Hole(0) Heir(PAD1) Filled} {}
canvas text {0 0} {ID(3) Type(Pin) Layer(All) PinNum(1) Heir(PAD1)} {-text 1 -anchor sw}
canvas oval {90 -10 110 10} {ID(4) Type(Anchor) Layer(All) PinType(PAD) Pin(2) Heir(PAD2) Filled} {}
canvas oval {70 -30 130 30} {ID(4) Type(Pad) Layer(Top) Hole(0) Heir(PAD2) Filled} {}
canvas text {100 0} {ID(4) Type(Pin) Layer(All) PinNum(2) Heir(PAD2)} {-text 2 -anchor sw}
canvas oval {190 -10 210 10} {ID(5) Type(Anchor) Layer(All) PinType(PAD) Pin(3) Heir(PAD3) Filled} {}
canvas oval {170 -30 230 30} {ID(5) Type(Pad) Layer(Top) Hole(0) Heir(PAD3) Filled} {}
canvas text {200 0} {ID(5) Type(Pin) Layer(All) PinNum(3) Heir(PAD3)} {-text 3 -anchor sw}
canvas oval {290 -10 310 10} {ID(6) Type(Anchor) Layer(All) PinType(PAD) Pin(4) Heir(PAD4) Filled} {}
canvas oval {270 -30 330 30} {ID(6) Type(Pad) Layer(Top) Hole(0) Heir(PAD4) Filled} {}
canvas text {300 0} {ID(6) Type(Pin) Layer(All) PinNum(4) Heir(PAD4)} {-text 4 -anchor sw}
canvas oval {290 290 310 310} {ID(7) Type(Anchor) Layer(All) PinType(PAD) Pin(5) Heir(PAD5) Filled} {}
canvas oval {270 270 330 330} {ID(7) Type(Pad) Layer(Top) Hole(0) Heir(PAD5) Filled} {}
canvas text {300 300} {ID(7) Type(Pin) Layer(All) PinNum(5) Heir(PAD5)} {-text 5 -anchor sw}
canvas oval {190 290 210 310} {ID(8) Type(Anchor) Layer(All) PinType(PAD) Pin(6) Heir(PAD6) Filled} {}
canvas oval {170 270 230 330} {ID(8) Type(Pad) Layer(Top) Hole(0) Heir(PAD6) Filled} {}
canvas text {200 300} {ID(8) Type(Pin) Layer(All) PinNum(6) Heir(PAD6)} {-text 6 -anchor sw}
canvas oval {90 290 110 310} {ID(9) Type(Anchor) Layer(All) PinType(PAD) Pin(7) Heir(PAD7) Filled} {}
canvas oval {70 270 130 330} {ID(9) Type(Pad) Layer(Top) Hole(0) Heir(PAD7) Filled} {}
canvas text {100 300} {ID(9) Type(Pin) Layer(All) PinNum(7) Heir(PAD7)} {-text 7 -anchor sw}
canvas oval {-10 290 10 310} {ID(10) Type(Anchor) Layer(All) PinType(PAD) Pin(8) Heir(PAD8) Filled} {}
canvas rectangle {-30 270 30 330} {ID(10) Type(Pad) Layer(Top) Hole(0) Heir(PAD8) Filled} {}
canvas text {0 300} {ID(10) Type(Pin) Layer(All) PinNum(8) Heir(PAD8)} {-text 8 -anchor sw}
